// import QtQuick 1.0 // to target S60 5th Edition or Maemo 5
import QtQuick 1.1
import com.nokia.meego 1.0

Page {
	tools: ToolBarLayout {
		visible: true
		ToolIcon {
			iconId: "toolbar-back"
			anchors.left: (parent === undefined) ? undefined : parent.left
			onClicked: pageStack.pop();
		}
	}
	Rectangle {
		anchors.fill: parent
		Text {
			anchors.bottom: marketWatchLabel.top
//			anchors.horizontalCenter: parent.horizontalCenter
			width: parent.width
			text: "Abu Dhabi Stock Exchange"
			font.bold: true
			font.pointSize: 50
			Text.wrapMode: Text.WrapAnywhere
		}
		Text {
			id : marketWatchLabel
			anchors.centerIn: parent
			width: parent.width
			text: "Market Watch"
			font.pointSize: 40
			Text.wrapMode: Text.WrapAnywhere
		}
		Text {
			anchors.top: marketWatchLabel.bottom
//			anchors.horizontalCenter: parent.horizontalCenter
			width: parent.width
			text: "1.1.0"
			font.pointSize: 35
			Text.wrapMode: Text.WrapAnywhere
		}
	}
}
